{
	"x": 2,
	"y": -76,
	"width": 98,
	"height": 20,
	"langKey": "fml.menu.mods",
	"texture": "packmenu:textures/gui/widgets.png",
    "anchor": "BOTTOM_CENTER",
	"action": "OPEN_GUI",
	"data": "MODS"
}